<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">

  <title>Frontend Mentor | Coding Bootcamp Testimonials Slider</title>

  <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
  <style>
    .attribution { font-size: 11px; text-align: center; }
    .attribution a { color: hsl(228, 45%, 44%); }
  </style>
</head>
<body>

  “ I’ve been interested in coding for a while but never taken the jump, until now.
  I couldn’t recommend this course enough. I’m now in the job of my dreams and so
  excited about the future. ”

  Tanya Sinclair
  UX Engineer

  “ If you want to lay the best foundation possible I’d recommend taking this course.
  The depth the instructors go into is incredible. I now feel so confident about
  starting up as a professional developer. ”

  John Tarkpor
  Junior Front-end Developer

  <div class="attribution">
    Challenge by <a href="https://www.frontendmentor.io?ref=challenge" target="_blank">Frontend Mentor</a>.
    Coded by <a href="#">Your Name Here</a>.
  </div>
</body>
</html>
